vBulletin.com utilise maintenant vBulletin 4.1
vBulletin 4.1 est aussi disponible en tant que beta public. Ceci peut être téléchargé depuis votre Espace Client vBulletin à http://members.vbulletin.com

Remarques :

  • Nous ne fournissons pas d'assistance pour les versions betas
  • Certains bugs mineurs demeurent non corrigés et nous ne recommandons pas l'usage de version beta sur des installations en production.
  • Nous vous recommandons d'effectuer une sauvegarde de votre base de données avant d'utiliser une version beta.

Important

Deux fonctionnalités prévues dans vB 4.1:
  • Éditeur mis à jour - permettre l'utilisation de l'éditeur WYSIWYG pour les navigateurs Webkit (Chrome/Safari)
  • "Flexible URL Mapping"

Ne sont pas incluses dans cette version. Ces 2 fonctionnalités affectant tus les aspects du logiciel, le développement et le QA du produit a pris plus de temps que prévu, et nous ne sommes pas satisfaits du niveau de qualité de ceux-ci afin de pouvoir vous les fournir. Ils seront disponibles dans une version future. Nous sommes désolés pour cet inconvénient.

Maintenant, voici ce qui est INCLUT dans vBulletin 4.1

Installation / Mise à jour

Intégré, une seule page, une seule étape, une vidéo est disponible ici. Permet de mettre à jour un forum depuis vB 3.5.4+. Supporte la mise à jour via ligne de commande (CLI) pour les forums les plus grands qui peuvent subir des dépassements de temps avec un navigateur. Les autres modifications se concentrent sur la stabilité du traitement de la mise à jour et en particulier le blog et le CMS qui sont installés dans la foulée avec l'installateur de vBulletin.
Voici quelques-unes des demandes que nous avons corrigé avec cette fonctionnalité :


API Mobile

vBulletin 4.1 va inclure l'API requis pour communiquer avec les applications mobiles.
Nous projetons de rendre disponible la documentation développeur de cet API cette semaine pour assister les développeurs tiers qui souhaitent s'en servir pour leurs propres efforts de développement.
Pour que les applications mobiles fonctionnent avec vBulletin 4, vous devez utiliser au minimum vBulletin 4.1 (notre application mobile supporte les forums utilisant vBulletin 3.8.x qui inclut une modification à venir)

Personnalisation du profil

Voici les plus importantes demandes corrigées :

CMS fixes

Voici les plus importantes demandes corrigées :

Correctifs affectant l'affichage

Les correctifs comprennent ceux pour le CMS afin de corriger certains problèmes purement cosmétiques, incluant les problèmes apparus avec le remaniement de certaines variables de style avec vBulletin 4.0.8.

Misc fixes

Voici les plus importantes demandes diverses corrigées :

Problèmes connus

La liste suivante liste les problèmes connus et auquel nous espérons endiguer d'ici la sortie de la version finale.

De nouveau, merci à chacun pour votre effort à nous signaler tout bug dans notre bug tracker, nous apprécions sincèrement votre assistance - et nous espérons que cette version corrigera un maximum de bugs que vous attendiez.
Si vous avez un bug non référencé, veuillez nous l'indiquer dans notre tracker.

Les discussions autour du logiciel sont la bienvenue ici pour les utilisateurs licenciés.
Pour l'heure, nous espérons que cette version sera finale la semaine prochaine.

Enjoy,
Adrian

p.s. la liste des modèles et des fichiers modifiés depuis vBulletin 4.0.8 sera fourni à la sortie de la version finale de vBulletin 4.1.

http://www.vbulletin.com/forum/showt...-a-Public-Beta